1 Reply Latest reply on Apr 10, 2009 4:46 AM by Amilio Sanchez

    org.jboss.seam.RequiredException: @In attribute requires non-null value: factories.pojoCache

    Amilio Sanchez Newbie

      I'm trying to perform an upgrade to 2.1 running on JBoss 4.2.2.
      Now whenever I hit any page I always run into this error:


      org.jboss.seam.RequiredException: @In attribute requires non-null value: factories.pojoCache


      I have not changed any cache configuration nor was pojo cache used before.


      Thanks